{% extends '_base.html' %}
{% load static %}



{% block title %} Apply for leave {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Leaves
        </p>
        <p class="subtitle">
            Apply for leave
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <form action="{% url 'apply_leave' %}" >
                <div class="is-size-5">
                    <div class="has-text-centered">
                        <p class="has-text-weight-semibold">You do not have any leaves available in the system. Please contact your supervisor directly.</p>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>

{% endblock content %}